.Tailor_details .custom_breadcrumb .custom_breadcrumb__link {
  color: #dbcbcb;
}

.Tailor_details .custom_breadcrumb .custom_breadcrumb__item.active {
  color: #dbcbcb;
}

.Tailor_details .custom_breadcrumb .custom_breadcrumb__icon {
  color: #dbcbcb;
}
@media (min-width: 992px) and (max-width: 1199px) {
}
@media (min-width: 576px) and (max-width: 991.98px) {
  .Tailor_details .custom_breadcrumb {
    padding: 15px 0px 33px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .Tailor_details .custom_breadcrumb {
    padding: 10px 0px 24px;
  }
  .Tailor_details .custom_breadcrumb .custom_breadcrumb__list {
    gap: 5px;
  }
}
